

@media only screen and (min-width: 601px) and (max-width: 1024px) {

  * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
    }

    /* Creating the 12-grid responsive style */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    [class*="col-"] {
      width: 100%;
    }

    .row::after {
      content: "";
      clear: both;
      display: table;
    }

    .navbarlogo {
      float: left;
      width: 150px;
      height: 130px;
      overflow: hidden;
    }

    .logo {
      width: 80%;
    }

  /* Hide the links inside the navigation menu (except for logo/home) */
  .links {
    display: none;
    width: 100%;
    text-align: center;
  }

  /* Style navigation menu links */
  nav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
  }

  /* Style the hamburger menu */
  nav a.icon {
    background: var(--navbrown);
    display: block;
    position: absolute;
    margin-top: 1%;
    font-size: 2em;
    right: 0;
    top: 0;
  }

  /* Add a grey background color on mouse-over */
  nav a:hover {
    background-color: var(--navbrown);
    color: black;
  }

  .bolded {
    border: none;
    background: #420D09;
    box-shadow: 1px 2px 5px 1px #000000;
  }
  .links a:last-child {
    margin-right: 0%;
    padding: 2%;
    border: none;
  }

  .imagediv h1 {
    font-size: 8vw;
  }

  .textcontent {
    margin: 2% 1% 2% 1%;
  }
}

@media only screen and (max-width: 600px) {

  * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
    }

    /* Creating the 12-grid responsive style */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    [class*="col-"] {
      width: 100%;
    }

    .row::after {
      content: "";
      clear: both;
      display: table;
    }

    .navbarlogo {
      float: left;
      width: 150px;
      height: 130px;
      overflow: hidden;
    }

    .logo {
      width: 67%;
    }

  /* Hide the links inside the navigation menu (except for logo/home) */
  .links {
    display: none;
    width: 100%;
  }

  /* Style navigation menu links */
  nav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
  }

  /* Style the hamburger menu */
  nav a.icon {
    background: var(--navbrown);
    display: block;
    position: absolute;
    margin-top: 5%;
    font-size: 2.5em;
    right: 0;
    top: 0;
  }

  /* Add a grey background color on mouse-over */
  nav a:hover {
    background-color: var(--navbrown);
    color: black;
  }

  .bolded {
    border: none;
    background: #420D09;
    box-shadow: 1px 2px 5px 1px #000000;
  }
  .links a:last-child {
    margin-right: 0%;
    padding: 2%;
    border: none;
  }

  .imagediv h1 {
    font-size: 8vw;
  }

  .textcontent {
    margin: 5% 1% 5% 1%;
  }

}
